.custom-tooltip{
    background-color: rgba(158, 0, 0, 0.651);
    padding: 10px;
    color: white;
}
.custom-tooltip .desc{
 background-color:#313131dc;
 padding: 10px;
 margin: -10px;
}

.custom-tooltip .label{
    font-weight: bold;
   }